Package twisted :: Package lore :: Module latex :: Class HeadingLatexSpitter

[show private | hide private]
[frames | no frames]

## Class HeadingLatexSpitter

    BaseLatexSpitter --+
                       |
                      HeadingLatexSpitter

Method Summary
| `__init__(self, writer, currDir, filename)` (inherited from `BaseLatexSpitter`)
| `visitNode(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_a(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_div(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_h1(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_span(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_style(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNodeDefault(self, node)` (inherited from `BaseLatexSpitter`)
| `writeNodeData(self, node)`

Class Variable Summary
`string` | `end_q`
`string` | `start_q`

Class Variable Details

### end_q

  Type:
    `string`
  Value:

        "''"

### start_q

  Type:
    `string`
  Value:

        '``'

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net